.front{
	font-family:"cnepub", serif;
	text-align: center;
	font-size:1.8em;
		        font-family: "HiFont Hei GB";
	text-indent:0em;}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.note{
font-size: 0.85em;
	text-indent:0em;}
.block{
	font-family:"STKaiti";
	color:#02439B;
	font-size:1em;
	text-indent:2em;
}
.content{
	font-size:1em;
		text-indent:2em;
}
.firstTitle{
	font-family:"cnepub", serif;
	text-align: center;
	font-size:1.8em;
		        font-family: "HiFont Hei GB";
	text-indent:0em;}
.secondTitle{
	text-indent:0em;
	font-family:"cnepub", serif;
	text-align: center;
	font-weight:bold;
	font-size:1.5em;
		        font-family: "HiFont Hei GB";
}
.thirdTitle{
	font-family:"cnepub", serif;
	text-align: left;
	font-weight:bold;
	font-size:1.2em;
		text-indent:2em;
        font-family: "HiFont Hei GB";
}
.block1{
font-size: 0.85em;
color:#146Eb4;
		text-indent:0em;
text-align: right;
}
.kaiti{
	font-family:"STKaiti";
}
.fieldset{
    border: 1px dotted black;
	padding:0.5em;
    border-radius: 5px;
			color: #666666;
}
